<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Uanext</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
<link rel="stylesheet" href="gitlabpages/styles.8960474f04b17ec19ef8.css"></head>
<body>
  <app-root></app-root>
<script type="text/javascript" src="gitlabpages/runtime.a66f828dca56eeb90e02.js"></script><script type="text/javascript" src="gitlabpages/polyfills.3ea8c032b52df929834f.js"></script><script type="text/javascript" src="gitlabpages/main.3fbfe1f1ae02e64b23b8.js"></script></body>
</html>
